Subject: New Reply Received - طلبيه لم تصلني إلى الآن
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Feb 2020 10:26:06 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  طلبيه لم تصلني إلى الآن  Ticket comment <div dir="auto">
<div dir="auto">ياريت تشوفولي حل في موضوع لخبطة الشحنات و انو في شحنات و طلبيه  بتوصل باسمي و انا مو طالبتها<div dir="auto">هادي ثاني مرة تسير معايا في سنتر بوينت لخبطولي شحنه و عندي طلبيه من زمااااان المفروض اني رجعتها بنفسي و قالولي حترجع الفلوس في حسابك ولا رجعت</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الأربعاء، ١٩ فبراير، ٢٠٢٠ ١٢:٠٧ م Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>
<div>Hi,</div>
<div><br></div>
<div>Thank you for contacting us.<br style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div><br></div>
<div>We truly apologise for the inconvenience caused to you.</div>
<div>
<br><div>
<div>Your order has already been shipped and on its way. I can see that the delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it. It should be with you soon.</div>
<div> </div>
<div>We have informed the courier team to deliver the shipment on priority. Our courier partner will contact you to arrange a time for delivery. </div>
<div><br></div>
<div>Feel free to reach us out for any further assistance.<br><br>Your friends,</div>
</div>
</div>
</div>
</div>
<div dir="ltr">The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/469209